Bug 866117 - [abrt] totem-3.4.3-1.fc17: exit: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.3-1.fc17: exit: Process /usr/bin/totem was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:f4cfde4baaf64eab57a6f283570...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 00:43 EDT by akshay vyas
Modified: 2013-07-31 17:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:09:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (460 bytes, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details
File: environ (2.12 KB, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details
File: event_log (2.02 KB, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details
File: backtrace (31.57 KB, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details
File: maps (64.83 KB, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details
File: dso_list (22.60 KB, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details
File: proc_pid_status (778 bytes, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details
File: open_fds (1.15 KB, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details
File: var_log_messages (149 bytes, text/plain)
2012-10-14 00:43 EDT, akshay vyas
no flags Details

  None (edit)
Description akshay vyas 2012-10-14 00:43:05 EDT
Version-Release number of selected component:
totem-3.4.3-1.fc17

Additional info:
libreport version: 2.0.15
abrt_version:   2.0.14
backtrace_rating: 4
cmdline:        totem /home/akshay/dwhelper/1_320x316.mp4
crash_function: exit
kernel:         3.6.1-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (3 frames)
: #1 exit at exit.c:100
: #2 totem_action_wait_force_exit at totem-object.c:939
: #3 g_thread_proxy at gthread.c:801
Comment 1 akshay vyas 2012-10-14 00:43:08 EDT
Created attachment 626805 [details]
File: core_backtrace
Comment 2 akshay vyas 2012-10-14 00:43:10 EDT
Created attachment 626806 [details]
File: environ
Comment 3 akshay vyas 2012-10-14 00:43:13 EDT
Created attachment 626807 [details]
File: event_log
Comment 4 akshay vyas 2012-10-14 00:43:15 EDT
Created attachment 626808 [details]
File: limits
Comment 5 akshay vyas 2012-10-14 00:43:19 EDT
Created attachment 626809 [details]
File: backtrace
Comment 6 akshay vyas 2012-10-14 00:43:21 EDT
Created attachment 626810 [details]
File: cgroup
Comment 7 akshay vyas 2012-10-14 00:43:25 EDT
Created attachment 626811 [details]
File: maps
Comment 8 akshay vyas 2012-10-14 00:43:29 EDT
Created attachment 626812 [details]
File: dso_list
Comment 9 akshay vyas 2012-10-14 00:43:31 EDT
Created attachment 626813 [details]
File: proc_pid_status
Comment 10 akshay vyas 2012-10-14 00:43:34 EDT
Created attachment 626814 [details]
File: open_fds
Comment 11 akshay vyas 2012-10-14 00:43:36 EDT
Created attachment 626815 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-07-03 16:46:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 17:09:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.